.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.134277;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.268574,0.000000,-0.091856,0.268574,0,0);-ms-transform:matrix(0.268574,0.000000,-0.091856,0.268574,0,0);-webkit-transform:matrix(0.268574,0.000000,-0.091856,0.268574,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-1.410286px;}
.ls2{letter-spacing:-1.288535px;}
.ls19{letter-spacing:-1.258097px;}
.ls18{letter-spacing:-1.156638px;}
.ls0{letter-spacing:-1.126200px;}
.ls1a{letter-spacing:-1.075470px;}
.ls3{letter-spacing:-1.065324px;}
.ls1b{letter-spacing:-0.730508px;}
.ls1e{letter-spacing:-0.096000px;}
.ls9{letter-spacing:-0.081600px;}
.ls24{letter-spacing:-0.062400px;}
.lse{letter-spacing:-0.052800px;}
.lsb{letter-spacing:-0.048000px;}
.ls17{letter-spacing:-0.043920px;}
.ls25{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.038400px;}
.lsc{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.014400px;}
.ls20{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004800px;}
.ls23{letter-spacing:0.009600px;}
.ls1d{letter-spacing:0.012816px;}
.ls12{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.019224px;}
.ls14{letter-spacing:0.028800px;}
.ls4{letter-spacing:0.032040px;}
.ls15{letter-spacing:0.033600px;}
.lsf{letter-spacing:0.039528px;}
.ls22{letter-spacing:0.048000px;}
.ls21{letter-spacing:0.081600px;}
.ls1f{letter-spacing:0.177600px;}
.ls10{letter-spacing:0.225600px;}
.ls8{letter-spacing:0.297600px;}
.ls6{letter-spacing:13.536000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,255),0 0.015em rgb(0,0,255),0.015em 0 rgb(0,0,255),0 -0.015em  rgb(0,0,255);}
.sc2{text-shadow:-0.015em 0 rgb(255,0,101),0 0.015em rgb(255,0,101),0.015em 0 rgb(255,0,101),0 -0.015em  rgb(255,0,101);}
.sc0{text-shadow:-0.015em 0 rgb(192,192,192),0 0.015em rgb(192,192,192),0.015em 0 rgb(192,192,192),0 -0.015em  rgb(192,192,192);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,255);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,101);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(192,192,192);text-shadow:none;}
}
.ws9{word-spacing:-13.430400px;}
.ws1a{word-spacing:-0.201600px;}
.ws4{word-spacing:-0.192000px;}
.ws18{word-spacing:-0.136152px;}
.ws19{word-spacing:-0.076800px;}
.ws5{word-spacing:-0.052800px;}
.wsd{word-spacing:-0.043200px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.014400px;}
.wsb{word-spacing:0.021960px;}
.ws1d{word-spacing:0.024000px;}
.ws1{word-spacing:0.025632px;}
.ws1e{word-spacing:0.028800px;}
.ws20{word-spacing:0.038400px;}
.ws2{word-spacing:0.038448px;}
.ws15{word-spacing:0.057600px;}
.ws17{word-spacing:0.061488px;}
.ws14{word-spacing:0.072000px;}
.ws6{word-spacing:0.086400px;}
.wsf{word-spacing:0.091200px;}
.ws21{word-spacing:0.096000px;}
.ws1f{word-spacing:0.100800px;}
.wsc{word-spacing:0.105600px;}
.ws23{word-spacing:0.110400px;}
.ws1c{word-spacing:0.115200px;}
.ws3{word-spacing:0.120000px;}
.ws10{word-spacing:0.124800px;}
.ws8{word-spacing:0.129600px;}
.wsa{word-spacing:0.153600px;}
.wse{word-spacing:0.158400px;}
.ws24{word-spacing:0.163200px;}
.ws12{word-spacing:0.182400px;}
.ws1b{word-spacing:0.201600px;}
.ws13{word-spacing:0.206400px;}
.ws22{word-spacing:0.211200px;}
.ws16{word-spacing:0.220800px;}
.ws7{word-spacing:0.393600px;}
.ws25{word-spacing:0.408000px;}
._2{margin-left:-13.641600px;}
._5{margin-left:-12.556800px;}
._3{margin-left:-1.324800px;}
._0{width:1.389994px;}
._6{width:28.640232px;}
._1{width:385.582176px;}
._4{width:401.659848px;}
._7{width:449.642952px;}
.fc5{color:rgb(51,101,255);}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(192,192,192);}
.fc2{color:rgb(255,0,101);}
.fc1{color:rgb(0,0,255);}
.fc3{color:rgb(0,0,0);}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs4{font-size:96.000000px;}
.fs0{font-size:101.459445px;}
.y0{bottom:31.223278px;}
.y16{bottom:38.171876px;}
.y19{bottom:87.697672px;}
.y1f{bottom:94.374192px;}
.y18{bottom:105.750404px;}
.y1e{bottom:110.995914px;}
.y17{bottom:123.735012px;}
.yd{bottom:141.787743px;}
.y2b{bottom:159.636105px;}
.yc{bottom:159.772352px;}
.y2a{bottom:177.688836px;}
.yb{bottom:177.825083px;}
.y29{bottom:195.673444px;}
.ya{bottom:195.809691px;}
.y28{bottom:213.726176px;}
.y9{bottom:213.862423px;}
.y27{bottom:231.778907px;}
.y8{bottom:231.915154px;}
.y26{bottom:249.763515px;}
.y7{bottom:249.899762px;}
.y6{bottom:279.124723px;}
.y5{bottom:279.874109px;}
.y1{bottom:312.982138px;}
.y2{bottom:314.072114px;}
.y1d{bottom:338.596580px;}
.y1c{bottom:356.649311px;}
.y1b{bottom:374.633919px;}
.y1a{bottom:392.686651px;}
.y15{bottom:410.739382px;}
.y14{bottom:428.723990px;}
.y13{bottom:446.776722px;}
.y12{bottom:464.761330px;}
.y11{bottom:482.814062px;}
.y10{bottom:500.866793px;}
.yf{bottom:523.824391px;}
.y25{bottom:524.096885px;}
.ye{bottom:524.573777px;}
.y24{bottom:524.846271px;}
.y3{bottom:558.908029px;}
.y22{bottom:559.180523px;}
.y4{bottom:559.998005px;}
.y23{bottom:560.270499px;}
.y20{bottom:610.341283px;}
.y21{bottom:611.431259px;}
.h6{height:42.338880px;}
.h3{height:45.056250px;}
.h5{height:45.744000px;}
.h4{height:61.773120px;}
.h2{height:82.435799px;}
.h7{height:92.544000px;}
.h1{height:613.111639px;}
.h0{height:675.807981px;}
.w1{width:885.605701px;}
.w0{width:956.000000px;}
.x0{left:35.197150px;}
.x2{left:48.560749px;}
.x1{left:49.651257px;}
.xf{left:74.925081px;}
.xe{left:76.015057px;}
.x19{left:83.781071px;}
.x18{left:84.871579px;}
.x1b{left:92.432758px;}
.x1a{left:93.523265px;}
.x7{left:260.902278px;}
.xd{left:267.169239px;}
.x20{left:272.347029px;}
.x8{left:284.473375px;}
.x4{left:294.418516px;}
.x3{left:295.509024px;}
.x15{left:300.685880px;}
.x14{left:301.776387px;}
.x6{left:303.070203px;}
.x5{left:304.160710px;}
.x17{left:309.337566px;}
.x16{left:310.428074px;}
.x11{left:321.395960px;}
.x10{left:322.485936px;}
.x1d{left:327.458886px;}
.x1c{left:328.549394px;}
.x13{left:330.388264px;}
.x12{left:331.478240px;}
.x1f{left:336.178696px;}
.x1e{left:337.269204px;}
.xb{left:505.533822px;}
.x21{left:516.842325px;}
.xc{left:520.793489px;}
.x9{left:529.106043px;}
.xa{left:645.595770px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-1.656152pt;}
.ls2{letter-spacing:-1.513175pt;}
.ls19{letter-spacing:-1.477431pt;}
.ls18{letter-spacing:-1.358283pt;}
.ls0{letter-spacing:-1.322539pt;}
.ls1a{letter-spacing:-1.262965pt;}
.ls3{letter-spacing:-1.251050pt;}
.ls1b{letter-spacing:-0.857863pt;}
.ls1e{letter-spacing:-0.112736pt;}
.ls9{letter-spacing:-0.095826pt;}
.ls24{letter-spacing:-0.073279pt;}
.lse{letter-spacing:-0.062005pt;}
.lsb{letter-spacing:-0.056368pt;}
.ls17{letter-spacing:-0.051577pt;}
.ls25{letter-spacing:-0.050731pt;}
.ls16{letter-spacing:-0.045095pt;}
.lsc{letter-spacing:-0.028184pt;}
.ls13{letter-spacing:-0.022547pt;}
.ls7{letter-spacing:-0.016910pt;}
.ls20{letter-spacing:-0.011274pt;}
.ls11{letter-spacing:-0.005637pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.005637pt;}
.ls23{letter-spacing:0.011274pt;}
.ls1d{letter-spacing:0.015050pt;}
.ls12{letter-spacing:0.016910pt;}
.lsa{letter-spacing:0.022547pt;}
.ls5{letter-spacing:0.022575pt;}
.ls14{letter-spacing:0.033821pt;}
.ls4{letter-spacing:0.037626pt;}
.ls15{letter-spacing:0.039458pt;}
.lsf{letter-spacing:0.046419pt;}
.ls22{letter-spacing:0.056368pt;}
.ls21{letter-spacing:0.095826pt;}
.ls1f{letter-spacing:0.208562pt;}
.ls10{letter-spacing:0.264931pt;}
.ls8{letter-spacing:0.349483pt;}
.ls6{letter-spacing:15.895833pt;}
.ws9{word-spacing:-15.771823pt;}
.ws1a{word-spacing:-0.236746pt;}
.ws4{word-spacing:-0.225473pt;}
.ws18{word-spacing:-0.159888pt;}
.ws19{word-spacing:-0.090189pt;}
.ws5{word-spacing:-0.062005pt;}
.wsd{word-spacing:-0.050731pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.016910pt;}
.wsb{word-spacing:0.025788pt;}
.ws1d{word-spacing:0.028184pt;}
.ws1{word-spacing:0.030101pt;}
.ws1e{word-spacing:0.033821pt;}
.ws20{word-spacing:0.045095pt;}
.ws2{word-spacing:0.045151pt;}
.ws15{word-spacing:0.067642pt;}
.ws17{word-spacing:0.072208pt;}
.ws14{word-spacing:0.084552pt;}
.ws6{word-spacing:0.101463pt;}
.wsf{word-spacing:0.107100pt;}
.ws21{word-spacing:0.112736pt;}
.ws1f{word-spacing:0.118373pt;}
.wsc{word-spacing:0.124010pt;}
.ws23{word-spacing:0.129647pt;}
.ws1c{word-spacing:0.135284pt;}
.ws3{word-spacing:0.140921pt;}
.ws10{word-spacing:0.146557pt;}
.ws8{word-spacing:0.152194pt;}
.wsa{word-spacing:0.180378pt;}
.wse{word-spacing:0.186015pt;}
.ws24{word-spacing:0.191652pt;}
.ws12{word-spacing:0.214199pt;}
.ws1b{word-spacing:0.236746pt;}
.ws13{word-spacing:0.242383pt;}
.ws22{word-spacing:0.248020pt;}
.ws16{word-spacing:0.259294pt;}
.ws7{word-spacing:0.462219pt;}
.ws25{word-spacing:0.479130pt;}
._2{margin-left:-16.019843pt;}
._5{margin-left:-14.745921pt;}
._3{margin-left:-1.555762pt;}
._0{width:1.632323pt;}
._6{width:33.633299pt;}
._1{width:452.803615pt;}
._4{width:471.684229pt;}
._7{width:528.032588pt;}
.fs3{font-size:51.576904pt;}
.fs2{font-size:56.368201pt;}
.fs1{font-size:75.251548pt;}
.fs4{font-size:112.736402pt;}
.fs0{font-size:119.147633pt;}
.y0{bottom:36.666667pt;}
.y16{bottom:44.826667pt;}
.y19{bottom:102.986667pt;}
.y1f{bottom:110.827155pt;}
.y18{bottom:124.186667pt;}
.y1e{bottom:130.346667pt;}
.y17{bottom:145.306667pt;}
.yd{bottom:166.506667pt;}
.y2b{bottom:187.466667pt;}
.yc{bottom:187.626667pt;}
.y2a{bottom:208.666667pt;}
.yb{bottom:208.826667pt;}
.y29{bottom:229.786667pt;}
.ya{bottom:229.946667pt;}
.y28{bottom:250.986667pt;}
.y9{bottom:251.146667pt;}
.y27{bottom:272.186667pt;}
.y8{bottom:272.346667pt;}
.y26{bottom:293.306667pt;}
.y7{bottom:293.466667pt;}
.y6{bottom:327.786635pt;}
.y5{bottom:328.666667pt;}
.y1{bottom:367.546667pt;}
.y2{bottom:368.826667pt;}
.y1d{bottom:397.626667pt;}
.y1c{bottom:418.826667pt;}
.y1b{bottom:439.946667pt;}
.y1a{bottom:461.146667pt;}
.y15{bottom:482.346667pt;}
.y14{bottom:503.466667pt;}
.y13{bottom:524.666667pt;}
.y12{bottom:545.786667pt;}
.y11{bottom:566.986667pt;}
.y10{bottom:588.186667pt;}
.yf{bottom:615.146635pt;}
.y25{bottom:615.466635pt;}
.ye{bottom:616.026667pt;}
.y24{bottom:616.346667pt;}
.y3{bottom:656.346667pt;}
.y22{bottom:656.666667pt;}
.y4{bottom:657.626667pt;}
.y23{bottom:657.946667pt;}
.y20{bottom:716.746667pt;}
.y21{bottom:718.026667pt;}
.h6{height:49.720135pt;}
.h3{height:52.911245pt;}
.h5{height:53.718895pt;}
.h4{height:72.542492pt;}
.h2{height:96.807452pt;}
.h7{height:108.677891pt;}
.h1{height:720.000000pt;}
.h0{height:793.626667pt;}
.w1{width:1040.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:41.333333pt;}
.x2{left:57.026709pt;}
.x1{left:58.307333pt;}
.xf{left:87.987333pt;}
.xe{left:89.267333pt;}
.x19{left:98.387255pt;}
.x18{left:99.667879pt;}
.x1b{left:108.547255pt;}
.x1a{left:109.827879pt;}
.x7{left:306.387333pt;}
.xd{left:313.746861pt;}
.x20{left:319.827333pt;}
.x8{left:334.067757pt;}
.x4{left:345.746709pt;}
.x3{left:347.027333pt;}
.x15{left:353.106709pt;}
.x14{left:354.387333pt;}
.x6{left:355.906709pt;}
.x5{left:357.187333pt;}
.x17{left:363.266709pt;}
.x16{left:364.547333pt;}
.x11{left:377.427333pt;}
.x10{left:378.707333pt;}
.x1d{left:384.547255pt;}
.x1c{left:385.827879pt;}
.x13{left:387.987333pt;}
.x12{left:389.267333pt;}
.x1f{left:394.787255pt;}
.x1e{left:396.067879pt;}
.xb{left:593.667333pt;}
.x21{left:606.947333pt;}
.xc{left:611.587333pt;}
.x9{left:621.349077pt;}
.xa{left:758.147333pt;}
}
